# called by Home manager 
{ options, config, lib, pkgs, inputs, ... }:
{ 
  programs.river.enable = true;
  #programs.river.package
  /*
  programs.river.extraPackages = with pkgs; 
  [ 
    #swaylock 
    #alacritty
    #foot 
    #dmenu 
    wofi 
    light  
  ];*/
  #services.illum.enable = true;

}
